<?php
/* Module - example.<br>
 A module is a function with or without parameters.<br>
 The file name must be equal to the function name.<br>
 After inserting the page changed or enter an option if needed.
*/ 
function f($p1)   // main function
{
if ($p1==1)
{
ob();
echo "<h2>Hi !</h2>";
}
else
{
ob();
echo "<h2>CHAO!</h2>";}
}
function ob()
{
echo "<br>Dear!";
}


?>